name: bonsai_robocup_gui

cmd:
  - start: |
      source_ros
      for i in ${BONSAI_MAPPING}; do
          mapping="-m ${i} ${mapping}";
      done;
      ${prefix}/opt/bonsai_robocup_tasks/bin/bonsai-gui -c ${PATH_TO_BONSAI_CONFIG} -t ${PATH_TO_BONSAI_TASK} -l ${BONSAI_LOGGING_CONFIG} ${mapping};

requires:
  - base_system

noauto: True

host: ${laptop}
